<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Доска почёта'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();


$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE`nagrad` = '1'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)
{
echo "в доске почёта ещё никого нет\n";
}

$q=mysql_query("SELECT * FROM `user` WHERE `nagrad`='1'  LIMIT $start, $set[p_str]");
while ($ank = mysql_fetch_array($q))
{
echo "<div class='gmenu'>\n";
echo "<b>Ник:</b>  <a href='/info.php?id=$ank[id]'>$ank[nick]</a> ".online($ank['id'])." \n";
if ($ank['nagrad']==1){echo " <img src='gold.png' alt='gold'><br/>";}
echo " ".wap_web($ank['id'])." ";
echo "".avatar2($ank['id'])."<br />";

$n=output_text($ank['opis_nagrad']);if($ank[ 'opis_nagrad']!=NULL)echo "<span class=\"ank_n\"><b>Описание</b>: </span><span class=\"ank_d\">$n</span><br />\n";

}



if ($k_page>1)str("?",$k_page,$page); // Вывод страниц
include_once '../sys/inc/tfoot.php';
?>
